/**
 * Base - Sets vertical rhythm and basic overall typographic face-lift
 * 
 * @package WPFramework
 * @subpackage Media
 * @beta
 */

/**
 * Reset - Resets all browsers down to common default settings
 *
 * @credits Eric Meyer's CSS Reset <http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/>
 * @package WPFramework
 * @subpackage Media
 */

/************************** RESET AND HOUSECLEAN *********************/

/* Eric Meyer Reset Reloaded */
html, body, div, span, object, iframe, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, tbody, tfoot, thead, tr, th, td {
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
img {
	border: 0px;
}
/* Tables still need 'cellspacing="0"' in the markup. */
table {
	border-collapse: separate;
	border-spacing: 0px;
}
th, td {
	text-align: left;
	font-weight: normal;
}
table, td, th {
	vertical-align: top;
}
/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #222;
	background-repeat: repeat;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
/************************** STRUCTURE ***********************************/
/* wrapper */
#wrapper {
	background-repeat: repeat-y;
	text-align: left;
	padding: 0px;
	width: 925px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
/* header */
#header {
	height: 60px;
	width:925px;
	margin: 0px;
	padding: 0px;
	position: relative;
 
}
#logo {
	position: absolute;
	left: 20px;
	top:0px;
	height: 119px;
	width: 119px;
	background-image: url(../images/logo-mdpl.png);
	background-repeat: no-repeat;
	z-index: 2000;
}
#company {
	position: absolute;
	left: 140px;
	top: 25px;
	
	width: 293px;
	height: 23px;
	background-image: url(../images/img-miami-design-preservation-league.jpg); 
	background-repeat: no-repeat;
}
 
#tagline {
	text-indent: -9999px;
}
/* content area */
#content_holder {
	width: 925px;
	margin-left: auto;
	margin-right: auto;
}
/* main content */
#content {
	float: left;
	width: 613px;
	margin: 0px;
	min-height: 500px;
}
.inner-page {
	border: 10px solid #f2f2f2;
	padding: 15px;
	margin-top: 10px;
	
}
/* sidebar */
#sidebar {
	margin: 0px;
	float: right;
	width: 303px;
	min-height: 500px;
	padding: 0px;
	padding-top: 10px;
	position: relative;
	background-color: #f2f2f2;
}
.sidebar-box {
	margin-left: 10px;
	margin-bottom: 10px;
}
/* footer */
#footer {
	clear: both;
	width: 925px;
	height: 200px;
	padding: 0px;
	margin: 0px;
	margin-top: 40px;
	position: relative;	 
}

#footer P {
	margin-left: 0px !important;
	color: #666 !important;
}

#footer-menu {
	color: #666 !important;
	
	padding-top: 20px;
	height: 30px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #c6bf33;	
}

#footer-contact {
	padding-top: 5px;
	width: 960px;
}
#social {
	position: absolute;
	top: 70px;
	left: 770px;
}
#footer A:link, #footer A:link {
	color: #111 !important;
	text-decoration: none;
}
#footer A:visited, #footer A:visited {
	color: #444 !important;
	text-decoration: none;
}
.icon-share {
	display: block;
	float: left;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-top: 15px;
}

 
/************************* FORMATTING *********************************/

  
.hentry, .widget, .comment, {
margin-bottom: 40px;
}
.hentry {
	position: relative;
}
.entry-meta {
	margin-bottom: 10px;
}
.entry-header {
	position: relative;
	display: none;
}
.day {
	font-size: 19pt;
}
.entry-footer {
	margin-left: 30px;
	color: #999999;
}
/* Content */
 
 
.entry-title a:hover {
	text-decoration: none;
	background-color: #fff !important;
	;
}
h1 {
	font-size: 16pt;
	line-height: 22pt;
	margin-left: 0px;
	margin-top: 6px;
	margin-right: 20px;
	padding: 0px;
	color: #4f7faf;
 
}
h2 {
	font-size: 14pt;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 0px !important;
	padding: 0px !important;
	color: #735ca0;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #f2f2f2;
	 
}
h3 {
	font-size: 12pt;
	margin-left: 0px;
	line-height: 12pt; 
	margin-top: 30px;
	margin-right: 20px;
	margin-bottom: 4px;
	color: #00a295;
}
h4, h5, h6 {
	font-size: 11pt;
	margin-left: 0px;
	line-height: 15pt;
	margin-top: 0px;
	margin-right: 20px;
	color: #00a295;
	
}
.event-date {
	font-size: 11pt;
	margin: 0px;
	line-height: 15pt;
	color: #00a295;
	display: inline;
	
}
#content p {
	margin-left: 0px;
	line-height: 16pt;
	margin-right: 30px;
}
#content li {
	margin-left: 0px;
	line-height: 16pt;
	margin-right: 30px;
	margin-bottom: 6px;
	margin-top: 6px;
}
#content A:link {
	color: #333;
}
#content A:visited {
	color: #555;
}
#content A:hover {
	color: #FFFFFF !important;
	text-decoration: none;
	background-color: #666;
}
.content-shift {
	margin-left: 30px;
}
 
/**************************** Basic Alignments ****************************/
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	margin-left: auto;
	margin-right: auto;
	display: block;
	clear: both;
}
/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: block;
}
/* Regular clearing, just in case! */
.clear {
	clear: both;
}
/***************************** NAVIGATION *****************************/
 
#menu {
	padding: 0px;
	margin: 0px;
	height: 24px;
	z-index: 500 !important;
	position: absolute;
	width: 500px;
	left: 455px;
	top: 25px;
	text-transform:uppercase !important;
 
	 
}
.nav { float: left; line-height: 1;   width: 100%;    }
 
.nav, .nav * { list-style: none; margin-left: 0; }
.nav li { float: left; padding: 0; position: relative; }
.nav ul li { width: 100%; line-height: 24px;}

.nav a {
	display: block;
	position: relative;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 6px;
	
}

/* Hides items under top menu */
.nav ul { position: absolute; top: -9999em; width: 12em; /* left offset of submenus need to match (see below) */ visibility: visible !important; }

/* Shows submenus */
.nav li:hover ul,
.nav li.nav-hover ul { left: -1px; top: 21px; /* match top ul list item height */ z-index: 99;   display: block;}

/* Hides all sub items (4 levels deep) */
.nav li:hover li ul,
.nav li.nav-hover li ul,
.nav li li:hover li ul,
.nav li li.nav-hover li ul,
.nav li li li:hover li ul,
.nav li li li.nav-hover li ul { top: -999em;  !important;}

/* On :hover, displays all sub items (4 levels deep) */
.nav li li:hover ul,
.nav li li.nav-hover ul,
.nav li li li:hover ul,
.nav li li li.nav-hover ul,
.nav li li li li:hover ul,
.nav li li li li.nav-hover ul {
	left: 12em; /* match .nav ul width */
	top: -1px;
	 
}

/* Default Skin */
.nav { 
font-size: 9pt;
font-weight: bold; 
}
.nav ul {
	 
	 
}
.nav ul li ul li { 
 
}
.nav ul li a { 
  
}
.nav li:hover ul,
.nav li.nav-hover ul { background: #fff; }

.nav a { color: #555;  }
.nav a:hover { text-decoration: none; background: #f4f4f4; }
.nav ul a { border-right: none; }
.nav li:hover, .nav li.nav-hover,
.nav a:focus {
	background-color: #f4f4f4;
}
 
 
.nav ul.children {
	text-transform:none !important;
}
 
/* Menu bugfix */
.ie7 .nav:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/
.page-navigation {
	overflow: hidden;
	padding: 8px;
	margin-top: 50px;
	margin-right: 0px;
	margin-left: -25px;
	
 
	 
}
 
.wp-pagenavi {
	position: relative;
    font-size: 11px !important;
	margin-top: 5px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 50px;
	padding-left: 12px;
}
.wp-pagenavi span.pages { padding: 5px 7px 5px !important; margin: 2px !important ; color: #444; border: none; font-size: 15px; margin-right: 10px !important; font-weight: bold; font-size: 11px !important;}
/********************************* LINKS *********************************/

/* Removes dotted line when focus */
:focus {
	outline: none;
}
a {
	outline: none;
}
/* Remove annoying border on linked images. */
a img {
	border: none;
}
a {
	color: #003366;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
.entry-content a:link, .entry-content a:active, .entry-content a:visited {
	color: #003366;
	text-decoration: underline;
}
.entry-content a:hover {
	text-decoration: none;
}
#comments a:link, #comments a:active, #comments a:visited {
	color: #003366;
	text-decoration: underline;
}
#comments a:hover {
	text-decoration: none;
}
/************************** Lists: (ul, ol, dl) ****************************/
#content ul, #content ol, #content dl {
	margin-left: 35px;
}
.entry-content ul, .entry-content ol, #search-query {
	margin-left: 25px;
}
li ul, li ol {
	margin-bottom: 0px;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0px;
}
ol {
	list-style-type: decimal;
}
ul {
	list-style-type: disc;
}
ul ul {
	list-style-type: circle;
}
ul ul ul {
	list-style-type: square;
}
dt {
	font-weight: bold;
}
/*************************** Tables ***************************************/
 
table .even {
	background: #ddd;
}
 
table.rows-only td {
	border-bottom: 1px solid #ccc;
}
table.rows-only th {
	border-bottom: 2px solid #666;
	font-weight: bold;
}
/*************************** Forms *********************************/
input, textarea, button {
	background: #fafafa;
	border-color: #aaa #ddd #ddd #aaa;
	border-style: solid;
	border-width: 1px;
	color: #444;
	font-size: 14px;
}
input, textarea, button {
	padding: 3px;
}
button {
	font: 12px;
	padding: 2px 10px;
	cursor: pointer;
}
input:focus, textarea:focus, button:hover {
	background: #fff;
	border-color: #777 #ccc #ccc #777;
}
#submit {
	margin-top: 8px;
	background-color: #99ccce;
	font-weight: bold;
	color: #FFFFFF;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #b7dadc;
	border-right-color: #68a6ad;
	border-bottom-color: #68a6ad;
	border-left-color: #b7dadc;
}
/* bugfix */
.safari input {
	padding: 0px 3px;
}
.chrome input {
	padding: 1px 3px;
}
/**************************** Comments ****************************/
.comment-list ul, .comment-list ol {
	margin-bottom: 20px;
}
.comment-list, .comment-list .children {
	list-style: none;
}
.comment-list {
	margin-left: 10px;
}
.comment {
	margin-bottom: 40px;
	padding: 8px;
	background-color: #F0F4F4;
}
.comment-list .children {
	margin-top: 40px;
}
.comment-meta {
	margin-bottom: 10px;
}
.commenter {
	font-size: 13pt;
	font-weight: bold;
	color: #3399CC;
	margin-left: -5px;
}
.comment-reply {
}
.avatar {
	float: left;
	border: 1px #ddd solid;
	padding: 1px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0px;
}
/* Comment Reply */
#comment-form .form-section input {
	margin-right: 10px;
}
.form-section {
	margin-bottom: 10px;
	margin-left: 30px
}
.form-section label {
	cursor: pointer;
}
#commenter-details input {
	margin-right: 10px;
}
#allowed-tags {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 10px;
	background: #fff;
	border: 1px #ddd dotted;
	border-top: none;
	width: 500px;
}
/**************************** Images ****************************/
img.alignleft {
	float: left;
	margin-right: 20px;
	margin-top: 5px;
}
img.alignright {
	display: block;
	float: right;
	margin-left: 20px;
	margin-top: 5px;
}
img.aligncenter {
	margin-left: auto;
	margin-right: auto;
	display: block;
	clear: both;
	margin-top: 5px;
}
.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 12px;
	margin-left: 12px;
}
.wp-caption.alignleft {
	margin-right: 30px;
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0!important;
}
.wp-smiley {
	max-height: 13px;
	margin: 0 !important;
} /* Prevent the smileys from breaking line-height */
/**************************** [gallery] ****************************/
.gallery {
	margin: auto;
}
.gallery-image {
	border: 2px solid #cfcfcf;
	margin-left: 0;
}
.gallery-caption {
	margin-left: 0;
}
.gallery-item {
	float: left;
	text-align: center;
	margin-left: 0;
}
.gallery-columns-2 {
	width: 50%;
}
.gallery-columns-3 {
	width: 33%;
}
.gallery-columns-4 {
	width: 25%;
}
.gallery-columns-5 {
	width: 20%;
}
.gallery-columns-6 {
	width: 16%;
}
.gallery-columns-7 {
	width: 14%;
}
.gallery-columns-8 {
	width: 12%;
}
.gallery-columns-9 {
	width: 11%;
}
/* [gallery] + navigation clearfix */
.gallery-row:after, .navigation-links:after, .container:after, .menu:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.gallery-row, .navigation-links, .container, .menu {
	display: block;
}
/**************************************** ODD ELEMENTS ***********************************/
address {
	font-style: italic;
}
abbr[title], acronym[title], dfn[title] {
	cursor: help;
	border-bottom: 1px dotted #666;
}
blockquote {
	font-style: italic;
	line-height: 165%;
	font-size: 11pt;
	width: 520px;
	background:   url(../images/quote-end.png) no-repeat right bottom;
	border: solid 1px #eee;
	padding-left: 18px;
	text-indent: -18px;
	margin-left: 30px;
}
blockquote:first-letter {
	background: url(../images/quote.png) no-repeat left top;
	padding-left: 18px;
}
strong {
	font-weight: bold;
}
em, dfn, cite {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
small {
	font-size: 12px;
}
del {
	text-decoration: line-through;
}
ins {
	text-decoration: underline;
}
code, pre {
	line-height: 15px;
}
var, kbd, samp, code, pre {
	font: 12px/1.4 Consolas, "Andale Mono", Courier, "Courier New", monospace;
	background: #fafafa;
}
kbd {
	font-weight: bold;
}
samp, var {
	font-style: italic;
}
pre {
	white-space: pre;
	overflow: auto;
	padding: 10px;
	border: 1px solid #ddd;
	clear: both;
}
code {
	padding: 0px 3px;
}
/**************************************** UNIQUE TO THEME ***********************************/
 

/**** sidebar parts  *****/
 
 
 
 
.img_frame {
	padding: 2px;
	border: 1px solid #4f7faf;
}
.thin_box {
	margin-top: 5px;
	margin-right: 35px;
	margin-bottom: 5px;
	margin-left: 25px;
	border: 1px solid #AEDDE3;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 18pt !important;
	font-size: 12pt;
	background-color: #F5FBFC;
}
.thin_box P {
	margin-right: 20px !important;
	line-height: 22pt !important;
}
 
.welcome {
	background-color: #f0eade;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
		font-size: 9pt !important;
}
.welcome-padding {
 	padding-right: 10px;
	padding-bottom: 10px;
}
.paypal-donations {
	margin: 0px !important;
	padding: 0px !important;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
 
}
.home-spacer {
margin-top: 11px
}
#content ul.pledgeAmount li {
float: left;
list-style: none outside none;
margin: 0 0 5px;
width: 185px;
}
#content #SustainerPaymentPlan ul.pledgeAmount li {
width: 230px;
}
#content ul.pledgeAmount {
  margin: 0;
  overflow: hidden;
}
#content ul.pledgeAmount li.otherAmount {
  margin-left: 5px;
  width: 240px;
}
.sectioncontainer h4 {
  border-bottom: 1px solid #999999;
  margin: 10px 0;
}
ul.fieldsList li {
  clear: both;
list-style: none outside none;
margin: 0;
}
label.labelName, #labelPersonAddress2, #labelPersonApt, #labelPersonCity, #labelPersonStateId, #labelPersonZip {
  float: left;
  width: 200px;
}
ul.fieldsList label {
  display: block;
  margin: 0 20px 10px 0;
}
label.labelName input, label.labelName select {
  width: 200px;
}
input#personAddress1 {
  width: 420px;
}
label#labelPersonAddress2, label #personAddress2 {
  width: 200px;
}
label#labelPersonCity, label #personCity, label#labelPersonStateId, label #personStateId {
  width: 200px;
}
label#labelPersonZip, label #personZip {
  width: 200px;
}
.fieldsList {
  overflow: hidden;
}
label.required sup, span.requiredNote sup, div.question sup {
  color: #FF0000;
}